<?php
/**
 *
 * 脚本
 *
 * @author ccw <31435391@qq.com>
 */
define("APPLICATION_PATH", realpath(dirname(__FILE__) . '/../../../')); //指向public的上一级

$http = new swoole_http_server("0.0.0.0", 9501);

/**
 * 测试在 $server 外部注册全局自定义属性, 看看会不会被覆盖
 */

$http->myWorkerVar = 'global';

$http->on('request', function ($request, $response) {
    require_once APPLICATION_PATH . '/scripts/crontab/common.php';
    require_once APPLICATION_PATH . '/scripts/crontab/push/bridgeBase.php';
});
$http->start();


